@charset "UTF-8";
/* CSS Document */


body {
	font: 100% 1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background-image:url(../images/bg_all.jpg);
	background-repeat:repeat-x;
	z-index:0;
	background-color:#C11720;
	color:#333;
	margin: 0;
	padding: 0;
}

html {
	font-size:13px !important; 
	*font-size:75% !important;/*forIE7*/
}

* html {/*forIE6*/
	font-size:75%;
}


/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	/*padding-right: 20px;
	padding-left: 20px;*/ /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
	font-size:100%;
}

ul {
	list-style: none;
}

img {
	margin:0;
	padding:0;
}


p {
	line-height:1.6;
	word-wrap: break-word;
}
	p.small {
		font-size:86%;
	}
	
	p.large {
		font-size:120%;
	}


/*img linkover*/
a:hover img{
	opacity: 0.7;
	filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	filter: alpha(opacity=70);
	}

a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color:#414958;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 960px;
	max-width: 1600px;/* レイアウトが大型モニターで広がりすぎないように、最大幅を指定することをお勧めします。これにより、読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	min-width: 960px;/* レイアウトが狭くなりすぎないように、最小幅を指定することをお勧めします。これにより、サイドカラムで読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	background: #FFF;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	height:35px;
	background-color:#000;
}
	
	/*.header img {
		float:left;
	}*/
	
	.header p.small {
		color:#999;
		line-height:35px;
		margin-left:20px;
	}
/*ロゴエリア*/
.logo {
	/*height:330px;*/
	height:330px;
	border-bottom:#E6E6E6 1px solid;
	background-color:#FFF;
}

h1 {
	background-color:#FFF;
	padding-top:50px;
	}

	#Insert_logo {
		margin-left:auto;
		margin-right:auto;
		/*padding-top:50px;*/
		
	}
	
/*左列＆右列*/
.container {
	background-image:url(../images/bg_contents.gif);
	background-repeat:repeat-y;
	z-index:1;
}
/*左列*/
.sidebar1 {
	float: left;
	width: 220px;
}
	.sidebar1 .bnr {
		margin-left:8px;
		margin-bottom:8px;
	}
/*右列*/
.content {
	padding: 0;
	width: 740px;
	float: left;
}
	.contentInner {
		background-image:url(../images/bg_right_top.gif);
		background-repeat:no-repeat;
		z-index:2;
		padding-top:45px;
		padding-right: 20px;
		padding-left: 25px;
	}
		/*幅半分*/
		.contentInnerBox {
			width:335px;
			margin-bottom:20px;
		}
		/*幅いっぱい*/
		.contentInnerBox_Wide {
			/*width:100%;*/
			margin-left:15px;
			margin-right:10px;
			margin-bottom:20px;
		}


/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content .sidebar1 ul, .content .sidebar1 ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-bottom: 1px solid #FFF; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	color:#FFF;
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
	background-color:#FFF;
}
ul.nav li {
	font-weight:bold;
	background-image:url(../images/bg_menu.gif);
	background-repeat:no-repeat;
	border-bottom: 1px solid #FFF; /* ボタンの区切り線を作成します。 */
	/*padding: 10px 5px 9px 35px;*/
}

ul.nav li a, ul.nav li a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	
	display: block;
	text-decoration: underline;
	color: #FFF;
	padding: 10px 5px 9px 35px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	text-decoration:none;
	color: #FFF;

}

ul.nav li.nav2 {
	font-weight:bold;
	background-image:url(../images/bg_menu_y.gif);
	background-repeat:no-repeat;
	border-bottom: 1px solid #FFF; /* ボタンの区切り線を作成します。 */
	/*padding: 10px 5px 9px 35px;*/
}

/* ~~ このセレクターグループは、子階層のナビ設定~~ */
ul.nav li.subnav {
	font-weight:normal;
	color:#333;
	background-image:url(../images/bg_submenu.gif);
	background-repeat:no-repeat;
	background-color:#FFF;
	background-position:0 -2px;
	border-bottom: 1px dotted #D8D8D8; /* ボタンの区切り線を作成します。 */
	line-height:0;　/*ゼロにする*/
}

ul.nav li.subnav a, ul.nav li.subnav a:visited { 
	display: block; 
	text-decoration: none;
	color:#333;
	line-height: 1.5;　/*元にもどす*/
}
ul.nav li.subnav a:hover, ul.nav li.subnav a:active, ul.nav li.subnav a:focus { 
	text-decoration:none;
	color:#333;
}

ul.nav li.kanko a:hover, ul.nav li.kanko a:active, ul.nav li.kanko a:focus { 
	background-color: #fcf5e1;
	background-image:url(../images/bg_submenu.gif);
	background-repeat:no-repeat;
	background-position:0 -2px;
	
}

ul.nav li.formal a:hover, ul.nav li.formal a:active, ul.nav li.formal a:focus { 
	background-color: #fce7e8;
	background-image:url(../images/bg_submenu.gif);
	background-repeat:no-repeat;
	background-position:0 -2px;
	
}
/* ~~ ポイントカラー ~~ */
.col01 {
	color:#CC6600;
}
.col02 {
	color:#C00;
}
.col03 {
	color:#006498;/*blue*/
}

/* ~~ 太字 ~~ */
.bold {
	font-weight:bold;
}

/* ~~ ページの先頭へ戻る ~~ */
.pagetopBtn {
	text-align:right;
	margin-top:60px;
	margin-right:20px;
}

/* ~~ フッター ~~ */
.footer {
	height:218px;
	background-image:url(../images/bg_foot.gif);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#000;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

	.footerInner {
		padding-left:40px;
		padding-top:20px;
		color:#CCC;
		margin-left:auto;
		margin-right:auto;
		width:960px;
		}
	
		.footerInner p {
			margin-top:50px;
		}


/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	/*margin-right: 20px;*/
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	/*margin-left: 5px;*/
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
/*	height:0;*/
	font-size: 1px;
	line-height: 0px;
}



[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* この 1 ピクセルの負のマージンはこのレイアウトのどのカラムにも配置でき、同じ補正効果を持ちます。 */
ul.nav a { zoom: 1; }  /* zoom プロパティにより、IE の hasLayout をトリガーします。これは、リンク間の余分なホワイトスペースを修正するのに必要です。 */
</style>
<![endif]
